<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_ag = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and agustus='1' and jenis='Pendapatan'";
$ttl_ag = mysql_query($query_ttl_ag, $sistem) or die(mysql_error());
$row_ttl_ag = mysql_fetch_assoc($ttl_ag);
$totalRows_ttl_ag = mysql_num_rows($ttl_ag);

mysql_select_db($database_sistem, $sistem);
$query_ttl_ag_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and agustus='1' and jenis='Pengeluaran'";
$ttl_ag_pnl = mysql_query($query_ttl_ag_pnl, $sistem) or die(mysql_error());
$row_ttl_ag_pnl = mysql_fetch_assoc($ttl_ag_pnl);
$totalRows_ttl_ag_pnl = mysql_num_rows($ttl_ag_pnl);

?>
